﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Biddle Instruments MEGADEK: (1 yr) VER /8508A,6520
DATE:                  2017-02-09 13:03:13
AUTHOR:                Fluke
REVISION:              $Revision: 18224 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       10
NUMBER OF LINES:       141
CONFIGURATION:         Fluke 8508A
CONFIGURATION:         Guildline 6520
=============================================================================
#
#  Procedure Author:  DAC
#
#  Source(s):         Instruction Manual 72-10J for the
#                     MEGADEK High Resistance Calibrator
#                     Catalog No. 726340 11/82
#
#  Additional Equipment Required:
#                     None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Verify MET/CAL version compatibility.
  1.001  IF           VERS() < 7.11
  1.002  DISP         This procedure requires MET/CAL 7.11 or later.
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Copyright

  1.006  ASK-   R   Q N              P J             C                     V
# Note, ASK+ K is necessary for measurement uncertainty.
  1.007  ASK+           K

  1.008  CALL         Sub Pause on Failed Tests

  1.009  HEAD         PROCEDURE EXECUTION INFORMATION
  1.010  DISP         This procedure supports the reporting of both Test
  1.010  DISP         Accuracy Ratio (TAR) or measurement uncertainty.
  1.010  DISP
  1.010  DISP         When computing measurement uncertainty, best results
  1.010  DISP         are usually obtained when multiple readings are taken
  1.010  DISP         at each data point. This is accomplished, however, at
  1.010  DISP         the expense of increased procedure execution time.

  1.011  OPBR         Do you wish this procedure to generate 'best case'
  1.011  OPBR         measurement uncertainty data (longer running time)?
  1.011  OPBR
  1.011  OPBR         (Pressing "No" will cause procedure execution to be
  1.011  OPBR         optimized for shorter running time, typically used
  1.011  OPBR         when Test Accuracy Ratios (TAR) are satisfactory.)

  1.012  IF           MEM1 > 0
# Set VSET parameters for optimum measurement uncertainty operation.
  1.013  VSET         NTHROW = 1 NMEAS = 5 MEASURE_ONLY = Yes NSD = 3
  1.014  VSET         CONF = 2
  1.015  ENDIF

  1.016  RSLT         =
  1.017  HEAD         TEST SETUP
  1.018  TARGET       -p
  1.019  DISP         Make the following connections:
  1.019  DISP         [32]  8508A     to    UUT
  1.019  DISP         [32] SENSE HI ------> HI
  1.019  DISP         [32] SENSE LO ------> LO

  1.020  HEAD         1 kOhm
  1.021  DISP         Rotate UUT OHMS knob to 1K.
  1.022  TARGET       -m
  1.023  8508   1     1.00000kZ      0.5%                         NO D5    2W

  2.001  HEAD         10 kOhms
  2.002  DISP         Rotate UUT OHMS knob to 10K.
  2.003  TARGET       -m
  2.004  8508   10    10.0000kZ      0.5%                         NO D5    2W

  3.001  HEAD         100 kOhms
  3.002  DISP         Rotate UUT OHMS knob to 100K.
  3.003  TARGET       -m
  3.004  8508   100   100.000kZ      0.5%                         NO D5    2W

  4.001  HEAD         1 MOhm
  4.002  DISP         Rotate UUT OHMS knob to 1M.
  4.003  TARGET       -m
  4.004  8508   1     1.00000MZ      0.5%                         NO D5    2W

  5.001  DISP         Disconnect the 8508A from the UUT.

  5.002  HEAD         TEST SETUP
  5.003  DISP         Connect the 6520 SOURCE and INPUT leads to the UUT
  5.003  DISP         terminals HI and LO, respectively. Connect the shield
  5.003  DISP         of both leads to the UUT GRD terminal. The GRD and
  5.003  DISP         2 terminal of the UUT must NOT be strapped together
  5.003  DISP         during this test.

  5.004  HEAD         10 MOhms
  5.005  DISP         Rotate UUT OHMS knob to 10M.
  5.006  M8508  RNGLK 20MZ
  5.007  TARGET       -m
  5.008  6520   10    10.0000MZ      0.5%                                  3W

  6.001  HEAD         100 MOhms
  6.002  DISP         Rotate UUT OHMS knob to 100M.
  6.003  M8508  RNGLK 200MZ
  6.004  TARGET       -m
  6.005  6520   100   100.000MZ      0.5%                                  3W

  7.001  HEAD         1 GOhms
  7.002  DISP         Rotate UUT OHMS knob to 1000M.
  7.003  M8508  RNGLK 2GZ
  7.004  TARGET       -m
  7.005  6520   1     1.00000GZ      0.5%                                  3W

  8.001  HEAD         10 GOhms
  8.002  DISP         Rotate UUT OHMS knob to 10,000M.
  8.003  M8508  RNGLK 20GZ
  8.004  TARGET       -m
  8.005  6520   10    10.0000GZ      1%                                    3W

  9.001  HEAD         100 GOhm
  9.002  DISP         Rotate UUT OHMS knob to 100,000M.
  9.003  TARGET       -m
  9.004  6520   100   100.000GZ      1.5%                                  3W

 10.001  DISP         V E R I F I C A T I O N  C O M P L E T E !
 10.002  END
